Medium – DSA-4013 – openjpeg2 security update

Multiple vulnerabilities in OpenJPEG, a JPEG 2000 image compression / decompression library, may result in denial of service or the execution of arbitrary code if a malformed JPEG 2000 file is…

Link: http://feeds.security-database.com/~r/Last100Alerts/~3/dHFGDVmm4k4/detail.php